/* Localized versions of plugin keys */
// Replace Alert strings
kFTDlgReplaceItemMessage = "„%@“ existiert bereits auf %@ von %@ Computern.";
kFTDlgReplaceItemSingleMessage = "„%@“ existiert bereits auf %@.";
kFTDlgReplaceItemAllMessage = "„%@“ existiert bereits auf allen %@ Computern.";

// Task progress
kFTPreparingItem = "Kopieren von „%@“ vorbereiten";
kFTWriteItemProgress = "„%@“ kopieren";
kFTWriteFileProgress = "(%@ %% abgeschlossen) „%@“ senden";
kFTWriteFileKBProgress = "(%@ KB von %@ KB kopiert) „%@“ senden";
kFTWriteFileMBProgress = "(%@ MB von %@ MB kopiert) „%@“ senden";
kFTWriteItemProgressComplete = "„%@“ kopiert";
kFTWriteFileProgressComplete = "(100 %% abgeschlossen)";
kFTWriteFileKBProgressComplete = "(%@ KB von %@ KB kopiert)";
kFTWriteFileMBProgressComplete = "(%@ MB von %@ MB kopiert)";

// Task final state
kFTCompleteOne = "„%@“ kopiert";
kFTCompleteMany = "%@ Objekte kopiert";

kFTIncompleteOne = "Kopieren von „%@“ wurde abgebrochen";
kFTIncompleteSome = "Kopieren von „%@“ wurde abgebrochen. %@ von %@ Objekten wurden nicht kopiert.";

kFTItemIsGoneOne = "„%@“ wurde nicht gefunden.";
kFTItemIsGoneSome = "„%@“ wurde nicht gefunden. %@ von %@ Objekten wurden nicht kopiert.";

kFTDiskIsLockedOneClientOneItem = "Das Volume am Zielort ist geschützt: „%@“ wurde nicht kopiert.";
kFTDiskIsLockedOneClientManyItems = "Das Volume am Zielort ist geschützt: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTDiskIsLockedManyClientsOneItem = "Das Volume ist auf %@ von %@ Computern geschützt: „%@“ wurde nicht kopiert.";
kFTDiskIsLockedManyClientsManyItems = "Das Volume ist auf %@ von %@ Computern geschützt: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTWritePermissionOneClientOneItem = "Schreiben am Zielort fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTWritePermissionOneClientManyItems = "Schreiben am Zielort fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTWritePermissionManyClientsOneItem = "Schreiben am Zielort auf %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTWritePermissionManyClientsManyItems = "Schreiben am Zielort auf %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTItemTooBigOneClientOneItem = "Zu wenig Speicher am Zielort: „%@“ wurde nicht kopiert.";
kFTItemTooBigOneClientManyItems  = "Zu wenig Speicher am Zielort: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTItemTooBigManyClientsOneItem = "Zu wenig Speicher auf %@ von %@ Computern: „%@“ wurde nicht kopiert.";
kFTItemTooBigManyClientsManyItems = "Zu wenig Speicher auf %@ von %@ Computern: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTCannotReplaceOneClientOneItem = "Ersetzen am Zielort fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTCannotReplaceOneClientManyItems = "Ersetzen am Zielort fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTCannotReplaceManyClientsOneItem = "Ersetzen auf %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTCannotReplaceManyClientsManyItems = "Ersetzen auf %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTExistsNoReplaceOneClientOneItem = "Keine Berechtigung am Zielort: „%@“ wurde nicht kopiert.";
kFTExistsNoReplaceOneClientManyItems = "Keine Berechtigung am Zielort: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTExistsNoReplaceManyClientsOneItem = "Keine Berechtigung auf %@ von %@ Computern: „%@“ wurde nicht kopiert.";
kFTExistsNoReplaceManyClientsManyItems = "Keine Berechtigung auf %@ von %@ Computern: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTNotEnoughMemoryOneClientOneItem = "Zu wenig Speicher am Zielort: „%@“ wurde nicht kopiert.";
kFTNotEnoughMemoryOneClientManyItems = "Zu wenig Speicher am Zielort: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTNotEnoughMemoryManyClientsOneItem = "Zu wenig Speicher auf %@ von %@ Computern: „%@“ wurde nicht kopiert.";
kFTNotEnoughMemoryManyClientsManyItems = "Zu wenig Speicher auf %@ von %@ Computern: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTCommandNotAllowedOneClientOneItem = "Am Zielort nicht zulässig: „%@“ wurde nicht kopiert.";
kFTCommandNotAllowedOneClientManyItems = "Am Zielort nicht zulässig: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTCommandNotAllowedManyClientsOneItem = "Auf %@ von %@ Computern nicht zulässig: „%@“ wurde nicht kopiert.";
kFTCommandNotAllowedManyClientsManyItems = "Auf %@ von %@ Computern nicht zulässig: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

kFTMachineGoneOneClientOneItem = "Kommunikation mit dem Zielort fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTMachineGoneOneClientManyItems = "Kommunikation mit dem Zielort fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";
kFTMachineGoneManyClientsOneItem = "Kommunikation mit %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert.";
kFTMachineGoneManyClientsManyItems = "Kommunikation mit %@ von %@ Computern fehlgeschlagen: „%@“ wurde nicht kopiert. %@ von %@ Objekten wurden nicht kopiert.";

// Client progress
kFTClientWaiting = "Auf Objekt %@ von %@ warten";
kFTClientWaitingSingle = "Auf Objekt „%@“ warten";
kFTClientReceiveProgress = "Objekt %@ von %@ empfangen";
kFTClientReceiveProgressSingle = "Objekt „%@“ empfangen";
kFTClientReceiveProgressMin = "Objekte empfangen";
